ImagickPixel::setColor
ImagickPixel::setColorValue
ImagickPixel
PHP Manual

# ImagickPixel::setColorCount

(No version information available, might only be in Git)

ImagickPixel::setColorCount — Description

### Description

public void ImagickPixel::setcolorcount ( string `$colorCount` )

Sets the color count associated with this color.

### Parameters

`colorCount`

### Return Values

ImagickPixel::setColor
ImagickPixel::setColorValue
ImagickPixel
PHP Manual